.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.886230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.988037;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.216432px;}
.ls4{letter-spacing:-0.192785px;}
.ls2c{letter-spacing:-0.188376px;}
.ls5{letter-spacing:-0.183967px;}
.ls7{letter-spacing:-0.175951px;}
.ls1{letter-spacing:-0.135209px;}
.ls33{letter-spacing:-0.096000px;}
.ls1a{letter-spacing:-0.044088px;}
.ls2{letter-spacing:-0.024000px;}
.ls13{letter-spacing:-0.003511px;}
.ls3{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.003511px;}
.ls30{letter-spacing:0.019152px;}
.ls2b{letter-spacing:0.022344px;}
.ls1f{letter-spacing:0.028056px;}
.ls8{letter-spacing:0.028728px;}
.lsa{letter-spacing:0.035112px;}
.ls32{letter-spacing:0.038623px;}
.ls22{letter-spacing:0.053945px;}
.ls29{letter-spacing:0.057456px;}
.ls24{letter-spacing:0.060967px;}
.ls15{letter-spacing:0.067351px;}
.ls1d{letter-spacing:0.105336px;}
.ls0{letter-spacing:0.115128px;}
.ls1b{letter-spacing:0.178752px;}
.ls14{letter-spacing:0.182263px;}
.ls2e{letter-spacing:0.191520px;}
.lsf{letter-spacing:0.194712px;}
.ls2f{letter-spacing:0.197904px;}
.ls20{letter-spacing:0.201096px;}
.ls25{letter-spacing:0.203969px;}
.ls21{letter-spacing:0.207480px;}
.lsd{letter-spacing:0.210991px;}
.ls2d{letter-spacing:0.217375px;}
.ls28{letter-spacing:0.220248px;}
.lsb{letter-spacing:0.223440px;}
.ls23{letter-spacing:0.226632px;}
.ls1c{letter-spacing:0.229824px;}
.ls27{letter-spacing:0.232697px;}
.ls11{letter-spacing:0.236208px;}
.ls1e{letter-spacing:0.239719px;}
.ls2a{letter-spacing:0.242592px;}
.lse{letter-spacing:0.246103px;}
.ls12{letter-spacing:0.248976px;}
.ls19{letter-spacing:0.255360px;}
.ls16{letter-spacing:0.264936px;}
.ls10{letter-spacing:0.268447px;}
.ls17{letter-spacing:0.274831px;}
.ls31{letter-spacing:0.280896px;}
.lsc{letter-spacing:0.290153px;}
.ls26{letter-spacing:24.823865px;}
.ls9{letter-spacing:33.704009px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-33.691560px;}
.wsc{word-spacing:-0.277704px;}
.ws1b{word-spacing:-0.261425px;}
.ws12{word-spacing:-0.255360px;}
.ws1a{word-spacing:-0.252168px;}
.ws1d{word-spacing:-0.242592px;}
.ws14{word-spacing:-0.236208px;}
.wsf{word-spacing:-0.232697px;}
.ws2d{word-spacing:-0.229824px;}
.ws24{word-spacing:-0.226632px;}
.ws13{word-spacing:-0.223440px;}
.ws2a{word-spacing:-0.220248px;}
.ws22{word-spacing:-0.217375px;}
.ws27{word-spacing:-0.213864px;}
.ws10{word-spacing:-0.210991px;}
.ws2b{word-spacing:-0.207480px;}
.wsd{word-spacing:-0.197904px;}
.ws25{word-spacing:-0.194712px;}
.ws11{word-spacing:-0.182263px;}
.ws2f{word-spacing:-0.178752px;}
.ws17{word-spacing:-0.168857px;}
.ws20{word-spacing:-0.165984px;}
.ws18{word-spacing:-0.120641px;}
.ws36{word-spacing:-0.092568px;}
.ws0{word-spacing:-0.063960px;}
.ws19{word-spacing:-0.053945px;}
.ws1e{word-spacing:-0.052104px;}
.ws28{word-spacing:-0.047880px;}
.ws2c{word-spacing:-0.044688px;}
.ws31{word-spacing:-0.028728px;}
.wse{word-spacing:-0.022344px;}
.ws8{word-spacing:-0.015960px;}
.ws21{word-spacing:-0.003511px;}
.ws3{word-spacing:0.000000px;}
.ws1f{word-spacing:0.003511px;}
.ws1c{word-spacing:0.009895px;}
.ws16{word-spacing:0.015960px;}
.ws15{word-spacing:0.019152px;}
.ws35{word-spacing:0.022344px;}
.wsb{word-spacing:0.028728px;}
.ws2e{word-spacing:0.035112px;}
.ws32{word-spacing:0.041496px;}
.ws29{word-spacing:0.047880px;}
.ws30{word-spacing:0.053945px;}
.ws7{word-spacing:0.080160px;}
.ws5{word-spacing:0.088176px;}
.ws4{word-spacing:0.096192px;}
.ws6{word-spacing:0.120641px;}
.ws2{word-spacing:0.129600px;}
.ws1{word-spacing:0.135209px;}
.ws37{word-spacing:0.139200px;}
.ws23{word-spacing:0.146513px;}
.ws26{word-spacing:0.197904px;}
.ws34{word-spacing:0.213864px;}
.wsa{word-spacing:0.217375px;}
.ws33{word-spacing:0.223440px;}
._2{margin-left:-33.653098px;}
._6{margin-left:-24.753690px;}
._7{margin-left:-15.516455px;}
._3{margin-left:-1.023512px;}
._0{width:1.215950px;}
._5{width:7.752502px;}
._1{width:24.795432px;}
._4{width:33.509688px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(221,221,221);}
.fs4{font-size:31.920000px;}
.fs3{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y2e{bottom:148.582286px;}
.y2d{bottom:165.672717px;}
.y2c{bottom:182.869573px;}
.y3{bottom:195.793607px;}
.y2b{bottom:199.960004px;}
.y2a{bottom:217.156878px;}
.y29{bottom:234.247309px;}
.y56{bottom:249.201428px;}
.y28{bottom:251.337741px;}
.y27{bottom:290.645897px;}
.y55{bottom:314.149789px;}
.y54{bottom:331.240221px;}
.y26{bottom:332.626243px;}
.y53{bottom:348.437076px;}
.y25{bottom:358.474987px;}
.y52{bottom:365.527508px;}
.y51{bottom:382.724381px;}
.y24{bottom:384.217041px;}
.y50{bottom:399.814813px;}
.y23{bottom:410.065785px;}
.y4f{bottom:416.905244px;}
.y4e{bottom:434.102100px;}
.y22{bottom:435.914530px;}
.y4d{bottom:451.192532px;}
.y21{bottom:461.656601px;}
.y4c{bottom:468.389405px;}
.y4b{bottom:485.479837px;}
.y20{bottom:487.506610px;}
.y4a{bottom:502.676692px;}
.y1f{bottom:513.356654px;}
.y49{bottom:519.767106px;}
.y48{bottom:536.857538px;}
.y1e{bottom:539.846951px;}
.y47{bottom:554.054393px;}
.y46{bottom:571.144825px;}
.y45{bottom:588.341698px;}
.y1d{bottom:592.511264px;}
.y44{bottom:605.432130px;}
.y1c{bottom:609.708138px;}
.y43{bottom:622.522561px;}
.y1b{bottom:626.798569px;}
.y42{bottom:639.719417px;}
.y1a{bottom:643.889001px;}
.y19{bottom:661.085857px;}
.y18{bottom:678.176288px;}
.y41{bottom:678.920740px;}
.y17{bottom:695.373161px;}
.y16{bottom:712.463593px;}
.y40{bottom:718.659951px;}
.y15{bottom:729.660449px;}
.y3f{bottom:735.856806px;}
.y14{bottom:746.750880px;}
.y3e{bottom:752.947238px;}
.y13{bottom:763.841312px;}
.y3d{bottom:770.144111px;}
.y12{bottom:781.038185px;}
.y3c{bottom:787.234543px;}
.y11{bottom:798.128581px;}
.y3b{bottom:804.431398px;}
.y10{bottom:815.325455px;}
.y3a{bottom:821.521830px;}
.yf{bottom:832.415886px;}
.y39{bottom:838.612262px;}
.ye{bottom:849.506318px;}
.y38{bottom:855.809135px;}
.yd{bottom:866.703173px;}
.y37{bottom:872.899531px;}
.yc{bottom:883.793605px;}
.y36{bottom:890.096404px;}
.yb{bottom:900.990478px;}
.y35{bottom:907.186836px;}
.ya{bottom:918.080910px;}
.y34{bottom:924.277267px;}
.y33{bottom:941.474123px;}
.y32{bottom:958.564555px;}
.y31{bottom:975.761428px;}
.y30{bottom:992.851860px;}
.y2f{bottom:1032.160034px;}
.y9{bottom:1079.265892px;}
.y8{bottom:1100.628967px;}
.y7{bottom:1121.992042px;}
.y6{bottom:1143.355100px;}
.y5{bottom:1164.718175px;}
.y4{bottom:1203.065062px;}
.y1{bottom:1222.612289px;}
.y2{bottom:1248.568525px;}
.h6{height:23.550352px;}
.h4{height:29.551172px;}
.h5{height:29.570742px;}
.h3{height:35.414063px;}
.h2{height:48.451113px;}
.h1{height:86.133633px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:25.386500px;}
.x2{left:86.271452px;}
.x4{left:106.352792px;}
.x3{left:117.461601px;}
.x7{left:122.374943px;}
.x5{left:576.341584px;}
.x6{left:592.363734px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.162098pt;}
.ls4{letter-spacing:-0.144387pt;}
.ls2c{letter-spacing:-0.141085pt;}
.ls5{letter-spacing:-0.137783pt;}
.ls7{letter-spacing:-0.131779pt;}
.ls1{letter-spacing:-0.101265pt;}
.ls33{letter-spacing:-0.071900pt;}
.ls1a{letter-spacing:-0.033020pt;}
.ls2{letter-spacing:-0.017975pt;}
.ls13{letter-spacing:-0.002630pt;}
.ls3{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.002630pt;}
.ls30{letter-spacing:0.014344pt;}
.ls2b{letter-spacing:0.016735pt;}
.ls1f{letter-spacing:0.021013pt;}
.ls8{letter-spacing:0.021516pt;}
.lsa{letter-spacing:0.026297pt;}
.ls32{letter-spacing:0.028927pt;}
.ls22{letter-spacing:0.040402pt;}
.ls29{letter-spacing:0.043032pt;}
.ls24{letter-spacing:0.045662pt;}
.ls15{letter-spacing:0.050443pt;}
.ls1d{letter-spacing:0.078892pt;}
.ls0{letter-spacing:0.086226pt;}
.ls1b{letter-spacing:0.133877pt;}
.ls14{letter-spacing:0.136507pt;}
.ls2e{letter-spacing:0.143440pt;}
.lsf{letter-spacing:0.145830pt;}
.ls2f{letter-spacing:0.148221pt;}
.ls20{letter-spacing:0.150612pt;}
.ls25{letter-spacing:0.152763pt;}
.ls21{letter-spacing:0.155393pt;}
.lsd{letter-spacing:0.158023pt;}
.ls2d{letter-spacing:0.162804pt;}
.ls28{letter-spacing:0.164956pt;}
.lsb{letter-spacing:0.167346pt;}
.ls23{letter-spacing:0.169737pt;}
.ls1c{letter-spacing:0.172128pt;}
.ls27{letter-spacing:0.174279pt;}
.ls11{letter-spacing:0.176909pt;}
.ls1e{letter-spacing:0.179539pt;}
.ls2a{letter-spacing:0.181690pt;}
.lse{letter-spacing:0.184320pt;}
.ls12{letter-spacing:0.186472pt;}
.ls19{letter-spacing:0.191253pt;}
.ls16{letter-spacing:0.198425pt;}
.ls10{letter-spacing:0.201055pt;}
.ls17{letter-spacing:0.205836pt;}
.ls31{letter-spacing:0.210378pt;}
.lsc{letter-spacing:0.217311pt;}
.ls26{letter-spacing:18.591932pt;}
.ls9{letter-spacing:25.242751pt;}
.ws9{word-spacing:-25.233428pt;}
.wsc{word-spacing:-0.207988pt;}
.ws1b{word-spacing:-0.195795pt;}
.ws12{word-spacing:-0.191253pt;}
.ws1a{word-spacing:-0.188862pt;}
.ws1d{word-spacing:-0.181690pt;}
.ws14{word-spacing:-0.176909pt;}
.wsf{word-spacing:-0.174279pt;}
.ws2d{word-spacing:-0.172128pt;}
.ws24{word-spacing:-0.169737pt;}
.ws13{word-spacing:-0.167346pt;}
.ws2a{word-spacing:-0.164956pt;}
.ws22{word-spacing:-0.162804pt;}
.ws27{word-spacing:-0.160174pt;}
.ws10{word-spacing:-0.158023pt;}
.ws2b{word-spacing:-0.155393pt;}
.wsd{word-spacing:-0.148221pt;}
.ws25{word-spacing:-0.145830pt;}
.ws11{word-spacing:-0.136507pt;}
.ws2f{word-spacing:-0.133877pt;}
.ws17{word-spacing:-0.126466pt;}
.ws20{word-spacing:-0.124314pt;}
.ws18{word-spacing:-0.090354pt;}
.ws36{word-spacing:-0.069329pt;}
.ws0{word-spacing:-0.047903pt;}
.ws19{word-spacing:-0.040402pt;}
.ws1e{word-spacing:-0.039023pt;}
.ws28{word-spacing:-0.035860pt;}
.ws2c{word-spacing:-0.033469pt;}
.ws31{word-spacing:-0.021516pt;}
.wse{word-spacing:-0.016735pt;}
.ws8{word-spacing:-0.011953pt;}
.ws21{word-spacing:-0.002630pt;}
.ws3{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.002630pt;}
.ws1c{word-spacing:0.007411pt;}
.ws16{word-spacing:0.011953pt;}
.ws15{word-spacing:0.014344pt;}
.ws35{word-spacing:0.016735pt;}
.wsb{word-spacing:0.021516pt;}
.ws2e{word-spacing:0.026297pt;}
.ws32{word-spacing:0.031079pt;}
.ws29{word-spacing:0.035860pt;}
.ws30{word-spacing:0.040402pt;}
.ws7{word-spacing:0.060036pt;}
.ws5{word-spacing:0.066040pt;}
.ws4{word-spacing:0.072043pt;}
.ws6{word-spacing:0.090354pt;}
.ws2{word-spacing:0.097064pt;}
.ws1{word-spacing:0.101265pt;}
.ws37{word-spacing:0.104254pt;}
.ws23{word-spacing:0.109731pt;}
.ws26{word-spacing:0.148221pt;}
.ws34{word-spacing:0.160174pt;}
.wsa{word-spacing:0.162804pt;}
.ws33{word-spacing:0.167346pt;}
._2{margin-left:-25.204621pt;}
._6{margin-left:-18.539374pt;}
._7{margin-left:-11.621111pt;}
._3{margin-left:-0.766563pt;}
._0{width:0.910690pt;}
._5{width:5.806267pt;}
._1{width:18.570637pt;}
._4{width:25.097214pt;}
.fs4{font-size:23.906611pt;}
.fs3{font-size:30.018075pt;}
.fs2{font-size:35.949791pt;}
.fs1{font-size:47.992971pt;}
.fs0{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y2e{bottom:111.281293pt;}
.y2d{bottom:124.081240pt;}
.y2c{bottom:136.960893pt;}
.y3{bottom:146.640400pt;}
.y2b{bottom:149.760840pt;}
.y2a{bottom:162.640507pt;}
.y29{bottom:175.440453pt;}
.y56{bottom:186.640400pt;}
.y28{bottom:188.240400pt;}
.y27{bottom:217.680400pt;}
.y55{bottom:235.283733pt;}
.y54{bottom:248.083680pt;}
.y26{bottom:249.121747pt;}
.y53{bottom:260.963333pt;}
.y25{bottom:268.481267pt;}
.y52{bottom:273.763280pt;}
.y51{bottom:286.642947pt;}
.y24{bottom:287.760880pt;}
.y50{bottom:299.442893pt;}
.y23{bottom:307.120400pt;}
.y4f{bottom:312.242840pt;}
.y4e{bottom:325.122493pt;}
.y22{bottom:326.479920pt;}
.y4d{bottom:337.922440pt;}
.y21{bottom:345.759547pt;}
.y4c{bottom:350.802107pt;}
.y4b{bottom:363.602053pt;}
.y20{bottom:365.120013pt;}
.y4a{bottom:376.481707pt;}
.y1f{bottom:384.480507pt;}
.y49{bottom:389.281640pt;}
.y48{bottom:402.081587pt;}
.y1e{bottom:404.320520pt;}
.y47{bottom:414.961240pt;}
.y46{bottom:427.761187pt;}
.y45{bottom:440.640853pt;}
.y1d{bottom:443.763667pt;}
.y44{bottom:453.440800pt;}
.y1c{bottom:456.643333pt;}
.y43{bottom:466.240747pt;}
.y1b{bottom:469.443280pt;}
.y42{bottom:479.120400pt;}
.y1a{bottom:482.243227pt;}
.y19{bottom:495.122880pt;}
.y18{bottom:507.922827pt;}
.y41{bottom:508.480387pt;}
.y17{bottom:520.802493pt;}
.y16{bottom:533.602440pt;}
.y40{bottom:538.243227pt;}
.y15{bottom:546.482093pt;}
.y3f{bottom:551.122880pt;}
.y14{bottom:559.282040pt;}
.y3e{bottom:563.922827pt;}
.y13{bottom:572.081987pt;}
.y3d{bottom:576.802493pt;}
.y12{bottom:584.961653pt;}
.y3c{bottom:589.602440pt;}
.y11{bottom:597.761573pt;}
.y3b{bottom:602.482093pt;}
.y10{bottom:610.641240pt;}
.y3a{bottom:615.282040pt;}
.yf{bottom:623.441187pt;}
.y39{bottom:628.081987pt;}
.ye{bottom:636.241133pt;}
.y38{bottom:640.961653pt;}
.yd{bottom:649.120787pt;}
.y37{bottom:653.761573pt;}
.yc{bottom:661.920733pt;}
.y36{bottom:666.641240pt;}
.yb{bottom:674.800400pt;}
.y35{bottom:679.441187pt;}
.ya{bottom:687.600347pt;}
.y34{bottom:692.241133pt;}
.y33{bottom:705.120787pt;}
.y32{bottom:717.920733pt;}
.y31{bottom:730.800400pt;}
.y30{bottom:743.600347pt;}
.y2f{bottom:773.040360pt;}
.y9{bottom:808.320480pt;}
.y8{bottom:824.320440pt;}
.y7{bottom:840.320400pt;}
.y6{bottom:856.320347pt;}
.y5{bottom:872.320307pt;}
.y4{bottom:901.040360pt;}
.y1{bottom:915.680333pt;}
.y2{bottom:935.120360pt;}
.h6{height:17.638129pt;}
.h4{height:22.132468pt;}
.h5{height:22.147125pt;}
.h3{height:26.523503pt;}
.h2{height:36.287654pt;}
.h1{height:64.510127pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:19.013320pt;}
.x2{left:64.613347pt;}
.x4{left:79.653347pt;}
.x3{left:87.973333pt;}
.x7{left:91.653200pt;}
.x5{left:431.653320pt;}
.x6{left:443.653173pt;}
}
